/*Общие стили для колонок*/
.cols {
	margin-top: 30px;
	overflow: hidden;
	position: relative;
}
.col-left {
	float: left;
	width: 630px;
}
.col-delim {
	background: url('../i/delimiter_vert.png') center 3px repeat-y transparent;
	height: 100%;
	left: 630px;
	position: absolute;
	top: 37px;
	width: 10px;
}
.col-right {
	float: left;
	margin-left: 40px;
	width: 280px;
}
.cols.bottom {margin-top: 60px}
.cols.bottom .col-delim {top: 0px;}
.col-right-delim {
	background: url('../i/delimiter_horiz.png') center 0 no-repeat transparent;
	height: 1px;
	margin: 19px 0 20px;
}

/*Верхник блок*/
.b-topblock {
	background: url('../i/b_topblock.png') center -1px no-repeat #353f4c;
	color: #fff;
	height: 483px;
	min-width: 960px;
}
.b-topblock-main {
	padding: 50px 0 0 400px;
}
.b-topblock h1 {
	color: #fff;
	font-size: 40px;
	line-height: 50px;
}
.b-topblock-desc {
	font-size: 19px;
	line-height: 23px;
	min-height: 100px;
	padding: 22px 0 10px 2px;
}
.b-topblock-btn {
	float: left;
}
.b-topblock-download {
	background: url('../i/b_topblock_download.png') 0 0 no-repeat transparent;
	display: block;
	height: 85px;
	text-indent: -5000px;
	width: 288px;
}
.b-topblock-download:hover {background-position: 0 -85px}
.b-topblock-download:active {background-position: 0 -170px}
.b-topblock-compatible {
	background: url('../i/b_topblock_compatible.png') 0 0 no-repeat transparent;
	display: block;
	font-size: 13px;
	line-height: 17px;
	margin: 12px 0 0 10px;
	padding: 1px 0 0 91px;
	min-height: 35px;
}
.b-topblock-info {
	color: #cfd4d8;
	font-size: 13px;
	float: left;
	height: 130px;
	margin-left: 25px;
	width: 245px;
	line-height: 24px;
}
.b-topblock-info a {
	color: #cfd4d8;
	text-decoration: underline;
}
.b-topblock-info .b-norton {
	margin: 0px 0 0 -7px;
}
.b-topblock-ms {
	background: url('../i/b_topblock_ms.png') 10px 0 no-repeat transparent;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	min-height: 44px;
	margin: 42px 0 0 0;
	padding: 0 0 0 285px;
}

/*про буст*/
.b-about {
	margin-bottom: 20px;
}
.b-about p {
	padding: 15px 50px 0 0;
}
.b-about-list {
	background: url('../i/b_about.jpg') 0 0 no-repeat transparent;
    margin: 30px 0 0;
    min-height: 300px;
    padding: 47px 40px 0 450px;
}
.b-about-list h3 {
	color: #000;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 10px;
}
.b-about-list li {
	background: url('../i/b_about_li.png') 4px 10px no-repeat transparent;
	line-height: 17px;
	padding: 0 0 1px 15px;
}

.numbers {
	background: url('../i/numbers.png') top left no-repeat;
}
.numbers li {
	line-height: 26px;
	margin-bottom: 6px;
	padding-left: 40px;
}


#b-questions {
	background: url('../i/b-questions.jpg') 340px 0px no-repeat;
	padding-right: 300px;
	padding-top: 15px;
	margin-bottom: 20px;
}
#b-questions strong {
	color: #025d81;
}

#b-choice {
	margin-top: 20px;
	background: url('../i/b-choice.png') 265px 0px no-repeat;
	margin-bottom: 40px;
}
#b-choice .left {
	float: left;
	width: 211px;
	text-align: center;
}
#b-choice .right {
	float: left;
	width: 209px;
	padding: 15px 14px 0px 15px;
	height: 258px;
	margin-left: 150px;
	background: url('../i/b-choice-right.png') 0px 0px no-repeat;
	text-align: center;
}
#b-choice .right .premium {
	margin-top: 15px;
}
#b-choice .right .premium li {
	text-align: left;
	background: url('../i/premium-mark.png') 5px 3px no-repeat;
	padding-left: 45px;
	margin-bottom: 5px;
}

.orange-button {
	display: block;
	width: 209px;
	height: 70px;
	background: url('../i/orange-button.png') top left no-repeat;
	text-indent: -5000px;
	margin-bottom: 10px;
}
.orange-button:hover {
	background-position: 0px -73px;
}
.orange-button:active {
	background-position: -1px -146px;
}

.green-button {
	display: block;
	width: 211px;
	height: 72px;
	background: url('../i/green-button.png') top left no-repeat;
	text-indent: -5000px;
	margin: 15px auto 10px auto;
}
.green-button:hover {
	background-position: 0px -74px;
}
.green-button:active {
	background-position: -1px -148px;
}


/* Compare table */
#b-compare-container {
	width: 596px;
	background: url('../i/compare-table.png') 0px 45px no-repeat;
	overflow: hidden;
}
#b-compare th {
	height: 45px;
	vertical-align: middle;
}
#b-compare td {
	vertical-align: middle;
	padding: 0px;
}
#b-compare h4 {
	font-size: 13px;
	font-weight: bold;
	color: #025d81;
	margin-bottom: 5px;
}
#b-compare .col1 {
	padding-right: 20px;
}
#b-compare .col2,
#b-compare .col3{
	width: 145px;
	text-align: center;
	vertical-align: top;
}
#b-compare .mark {
	width: 33px;
	height: 28px;
	background: url('../i/green-arrow.png') top left no-repeat;
	margin: 25px auto;
}

#b-compare .green-button,
#b-compare .orange-button {
	width: 139px;
	height: 62px;
	background: url('../i/green-button2.png') top left no-repeat;
	margin: 10px auto;
}
#b-compare .orange-button {
	background: url('../i/orange-button2.png') top left no-repeat;
}

#b-compare .green-button:hover,
#b-compare .orange-button:hover {
	background-position: 0px -64px;
}
#b-compare .green-button:active,
#b-compare .orange-button:active {
	background-position: 0px -128px;
}

#b-moneyback {
	width: 277px;
	height: 92px;
	background: url('../i/moneyback.png') top left no-repeat;
}

/*RIGHT COL*/
/*график*/
.b-graphic {
	background: url('../i/b_graphic.png') -2px 60px no-repeat transparent;
	margin-left: 10px;
}
.b-graphic h2 {
	 margin: 5px 0 278px;
}

/*эксперт*/
.b-expert {
	background: url('../i/b_expert.png') 0 0 no-repeat transparent;
    margin-top: 40px;
	padding: 120px 0 0;
	text-align: right;
}
.b-expert>p {
	font-style: italic;
	height: 70px;
	overflow: hidden;
	padding: 5px 10px 0 25px;
	text-align: left;
}
.b-expert>a {
	font-size: 11px;
	display: inline-block;
	margin: 15px 0 20px;
}

/*список FREE*/
.b-customer-get {
	margin: 30px 0px 40px 9px;
}
.b-customer-get h3 {
    font-size: 13px;
    font-weight: bold;
	margin: 21px 0 16px;
}
.b-customer-get li {
	background: url('../i/b_customer_li.png') 0 0 no-repeat transparent;
    font-size: 14px;
    line-height: 25px;
    padding: 0 0 0 35px;
}

/*отзывы юзеров*/
.b-testimonials {
	padding-top: 100px;
	position: relative;
	text-align: right;
	width: 260px;
}
.b-testimonials-avatars {
	height: 100px;
	/*margin-left: 83px;*/
	overflow: hidden;
	width: 100px;
	position: absolute;
	left: 83px;
	top: 0;
}
.b-testimonials-avatars img {
	display: block;
	background: #fff; /*IE7-fix*/
}
.b-testimonials-text {
	margin: -17px 0px 0px 0px;
	text-align: left;
	position: relative;
    z-index: 2;
}
.b-testimonials-text>.bg-top{
	background: url('../i/b_testimonial.png') 0 0 no-repeat transparent;
	height: 20px;
}
.b-testimonials-text>.bg-middle{
	background: url('../i/b_testimonial.png') -520px 0 repeat-y transparent;
}
.b-testimonials-text>.bg-bottom{
	background: url('../i/b_testimonial.png') -260px 0 no-repeat transparent;
	height: 20px;
}
.b-testimonial {
	display: none;
}
.b-testimonial.current {
	display: block;
}
.b-testimonial h3 {
	color: #000;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	padding: 8px 0 13px;
	margin: 0px;
}
.b-testimonial p {
	font-style: italic;
	padding: 0 20px;
}

/*кнопки для отзывов юзеров*/
.b-testimonials .btn-next,
.b-testimonials .btn-prev {
	background: url('../i/prevnext.png') 0 0 no-repeat transparent;
	cursor: pointer;
	height: 16px;
	position: absolute;
	top: 39px;
	width: 10px;
	z-index: 2;
}
.b-testimonials .btn-prev			{background-position: 0 0; left: 50px;}
.b-testimonials .btn-prev:hover		{background-position: 0 -16px;}
.b-testimonials .btn-prev:active	{background-position: 0 -32px;}
.b-testimonials .btn-next			{background-position: -10px 0; right: 45px;}
.b-testimonials .btn-next:hover		{background-position: -10px -16px;}
.b-testimonials .btn-next:active	{background-position: -10px -32px;}
.b-testimonials > a {
    display: inline-block;
    font-size: 11px;
    margin: 15px 0px 30px 0px;
}

/*facebook*/
#fb-like-box {
	border: 1px solid #c9ced5;
	border-radius: 5px;
	padding: 14px 14px;
	width: 232px;
}
#fb-like-box>div {
	height: 260px;
	overflow: hidden;
	width: 232px;
}

/*контакты*/
.b-contact {
	width: 260px;
	margin-bottom: 30px;
}
.b-contact h2 {
	font-size: 14px;
	margin-top: 20px;
	text-align: center;
}
.b-contact-btn {
	background: url('../i/b_contact_btn.png') 0 0 no-repeat transparent;
	display: block;
	height: 57px;
	margin: 10px auto 0;
	text-indent: -5000px;
	width: 209px;
}
.b-contact-btn:hover {background-position: 0 -57px}
.b-contact-btn:active {background-position: 0 -114px}

/*DIALOGS*/
div.auto-dialog {
	padding: 20px;
}
div.auto-dialog h4 {
	color: #0e75be;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	margin-bottom: 25px;
}


/* Software informer */
#b-software-informer {
	text-align: center;
}


/* Верхний блок для BS8 */
.bs8-topblock {
	background: #040a2e url('../i/bs8_topblock.jpg') center top no-repeat;
	height: 418px;
}
.bs8-topblock .content {
	margin-left: 500px;
	padding-top: 25px;
}
.bs8-topblock h1 {
	text-align: left;
	color: #fff;
	font-weight: bold;
	font-size: 54px;
	line-height: 54px;
}
.bs8-topblock h1 small {
	display: block;
	font-size: 17px;
	line-height: 17px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: -10px;
	margin-left: 3px;
}
.bs8-topblock h1 big {
	font-size: 92px;
}
.bs8-topblock .badge {
	height: 30px;
	line-height: 28px;
	background: url('../i/badge.png') top left no-repeat;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	width: 106px;
	font-size: 14px;
	padding-left: 15px;
	margin-bottom: 30px;
}
.bs8-topblock .features {
	margin-bottom: 30px;
}
.bs8-topblock .features h4 {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
.bs8-topblock .features ul li {
	color: #fff;
	font-size: 14px;
	background: url('../i/marker.png') top left no-repeat;
	padding-left: 25px;
	margin-bottom: 3px;
}

.bs8-topblock .button-box {
	width: 257px;
	float: left;
	font-size: 11px;
	color: #fff;
}
.bs8-topblock .button {
	display: block;
	width: 193px;
	height: 57px;
	background: url('../i/bs8-button.png') top left no-repeat;
	cursor: pointer;
	text-indent: inherit;
	font-size: 16px;
	line-height: 55px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 60px;
	text-decoration: none;
}
.bs8-topblock .info-block {
	float: left;
	width: 186px;
	margin-left: 15px;
}
.bs8-topblock .count {
	background: url('../i/downloads.png') 0px 8px no-repeat;
	color: #fff;
	font-size: 12px;
	padding-left: 55px;
	height: 49px;
	padding-top: 8px;
}
.bs8-topblock .count big {
	display: block;
	color: #55cb43;
	font-weight: bold;
	font-size: 18px;
}
.bs8-topblock .buy-block {
	font-size: 11px;
	color: #fff;
}
.bs8-topblock .buy-block a {
	color: #fff;
	text-decoration: underline;
}